@import url(https://fonts.googleapis.com/css?family=Nunito);/* Utility */
body {
  font-family: "Nunito", sans-serif;
  margin: 0;
  padding: 0;
}

/* container intro */
.container-intro {
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-top: calc(0vh + 10px);
}

.texts-intro {
  color: white;
  max-width: 700px;
  text-align: center;
}

.logoga {
  width: 300px;
  text-align: center;
}

cite {
  padding: 20px;
  margin-top: 10vh;
  font-size: 20px;
}

.containerlogo {
  display: flex;
  justify-content: center;
}

.containerfirma {
  display: flex;
  justify-content: center;
}

.firma {
  width: 150px;
  margin-top: 20px;
}

@media (max-width: 330px) {
  .logoga {
    width: 250px;
  }

  cite {
    margin-top: calc(0vh + 5px);
    font-size: 12px;
  }
}
@media (max-width: 700px) {
  cite {
    margin-top: 1vh;
    font-size: 15px;
  }
}
@media (max-width: 500px) {
  cite {
    margin-top: 1vh;
    font-size: 13px;
  }
}
/* container controller audio video */
/* container video */
.video-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  overflow: hidden;
}

.video-container video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100vw;
  height: 56.25vw;
  min-width: 177.6vh;
  min-height: 100vh;
}

/* container controller */
#player {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  overflow: hidden;
}

#controls {
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
}

#space,
#space2 {
  display: none;
  width: 300px;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.2);
}

button {
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  border: none;
  border-radius: 10%;
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.4);
  color: black;
  margin: 15px;
  padding: 4px;
}

button:hover {
  transform: scale(1.1);
  transition: 0.6s;
  background-color: white;
}

#volume-bar:hover {
  transform: scale(1.1);
  transition: 0.6s;
  background-color: white;
}

/* button di play video in intro */
.play {
  width: 30px;
  height: 30px;
  border: none;
  border-radius: 50px;
  cursor: pointer;
  padding: 50px;
  background-color: rgba(255, 255, 255, 0.5);
  color: black;
  font-size: 30px;
  margin-top: calc(80vh - 20px);
}

/* container audio */
.audio {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 10px;
}

#muted,
#btnMute,
#volume-bar,
#btSkip,
#skip {
  display: none;
}

#volume-bar {
  width: 60px;
  height: 5px;
  background-color: rgba(255, 255, 255, 0.4);
}

input[type=range] {
  -webkit-appearance: none;
}

input[type=range]::-webkit-slider-runnable-track {
  height: 5px;
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.4);
}

input[type=range]::-webkit-slider-thumb {
  height: 15px;
  width: 10px;
  border-radius: 5px;
  background-color: white;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -6px;
}

input[type=range]:focus::-webkit-slider-runnable-track {
  background-color: rgba(255, 255, 255, 0.4);
}